<!DOCTYPE html>
<html lang="es">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link type="text/css" rel="stylesheet" href="css/style.css">
    <title>Proyecto películas</title>
</head>
<bod>
    <h1>PROYECTO NODE - EXPRESS Y MONGOOSE</h1>
    <p>En este proyecto creamos y atacamos a una BBDD con los principios de CRUD.</p>
        <p>Se utiliza express y mongoose.</p>
        <p>Se enlazan los ficheros con Router. Se crean modelos de documentos. Se insertan datos mediante POST.</p>
        <p>Rutas de acceso a la api:</p>
        <ul>
            <li>Para acceder al listado de películas => <a href="http://localhost:3000/peliculas">http://localhost:3000/peliculas</a></li>
            <li>Para acceder al listado de cines => <a href="http://localhost:3000/cines">http://localhost:3000/cines</a></li>
        </ul>

</body>
</html>